Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> sojourn.cgi


Vulnerability Assessment Details

sojourn.cgi

Vulnerability Assessment Summary
Searches for the existence of /cgi-bin/sojourn.cgi

Detailed Explanation for this Vulnerability Assessment
The 'sojourn.cgi' CGI is installed. This CGI has
a well documented security flaw that lets a possible hacker read arbitrary
files with the rights of the http daemon (usually root or nobody).

Solution : remove it from /cgi-bin.

Network Security Threat Level: High

Networks Security ID: 1052

Vulnerability Assessment Copyright: This script is Copyright (C) 2000 Renaud Deraison

Cables, Connectors

Dell Broadcom 57800S Quad Port 10GbE SFP Network Daughter Card DP/N 0165T0
$50.0
Dell Broadcom 57800S Quad Port 10GbE SFP Network Daughter Card DP/N 0165T0  picture original 1000base-sx sfp module, glc-sx-mm
$28.16
 original 1000base-sx sfp module, glc-sx-mm pictureIBM PMC PM8032 Quad Port 8GB Fibre Channel PCI-E HBA M14669A 31P1641 w/ SFP
$19.99
IBM PMC PM8032 Quad Port 8GB Fibre Channel PCI-E HBA M14669A 31P1641 w/ SFP pictureNetgear ProSafe 10 Gigabit Ethernet SFP+ Adapter
$317.58
Netgear ProSafe 10 Gigabit Ethernet SFP+ Adapter picture


Discussions

No Discussions have been posted on this vulnerability.